<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
<div class="container">
	<div th:replace="~{_layout/layout :: navbar}"></div>
	<div class="home-painel">
		<h4 class="menu">Cadastro de fornecedor</h4>
		<input type="button" value="Novo fornecedor"
			   onclick="window.location.href='/estoque/fornecedor/novo'; return false;" class="btn btn-primary" /> <br /> <br />
		<div class="panel panel-info">
			<div class="panel-heading">
				<div class="panel-title">Listagem dos Fornecedores</div>
			</div>
			<div class="panel-body">
				<table class="table table-striped table-bordered">
					<tr>
						<th>Nome</th>
						<th>Cidade</th>
						<th>Telefone</th>
						<th class="centralizar">Ação</th>
					</tr>
					<tr th:each="fornecedor : ${fornecedores}">
						<td th:text="${fornecedor.nome}"></td>
						<td th:text="${fornecedor.cidade}"></td>
						<td th:text="${fornecedor.telefone}"></td>
						<td>
							<div class="btn-group centralizar">
								<a class="btn btn-sm btn-primary" th:href="@{/estoque/fornecedor/editar/{id}(id=${fornecedor.id})}" >Editar</a>
								<a class="delete btn btn-sm btn-danger" th:href="@{/estoque/fornecedor/excluir/{id}(id=${fornecedor.id})}">Excluir</a>
							</div>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</div>
</div>
</div>
</body>

</html>